@charset "UTF-8";
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}
input {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box;}

* {direction:ltr;}
html,body {margin:0px;padding:0px;text-align:center;background:#ffffff;font-family:Oxygen,Helvetica,Arial;color:black;}
.x0_conteneur {width:1050px;min-height:100%;margin:0px auto 0px auto;  /* border:1px dotted green;*/}

.x1_entete {width:1050px;         /*border:1px solid red;*/   }
.x1_entete .x2_navig {padding:0px;border:0px solid green;}
.x1_entete .x2_navig ul {padding:0px;margin:5px 0px 0px 0px;text-align:center;width:1050px;font-size:0px;white-space: nowrap;}
.x1_entete .x2_navig ul li {display: inline-block;list-style: none;margin: 0px 15px 0px 0px;font-size:17px;vertical-align:middle;line-height:25px;}
.x1_entete .x2_navig ul li img {margin-bottom:0px;vertical-align:bottom;}
.x1_entete .x2_navig ul li a {text-decoration:none;color:#3d3d3d;text-align:center;}
.x1_entete .x2_navig ul li a:hover {color:#666666;}
.x1_entete .x2_navig ul li:lang(ta) {font-size:14px;}
.x1_entete .x2_navig ul li.x3_current {font-weight:bold;font-size:16px;margin-top:3px;}
.x1_entete .x2_navig ul li:nth-child(3).x3_current {font-weight:bold;font-size:16px;margin-top:3px;}
.x1_entete .x2_navig ul li:first-child {display:none;}
.x1_entete .x2_navig ul li:nth-child(3) a {color:#ca7f1a;}
.x1_entete .x2_navig ul li:nth-child(3) a:hover {color:#ca7f1a;}

.x1_entete .x2_navig ul li:last-child {margin-right:0;}
.x1_entete .x2_navig ul li:last-child #x3_langues_boite {position:relative;float:left;overflow:visible;}
.x1_entete .x2_navig ul li:last-child #x3_langues_boite       .x4_langues_bulle {opacity:0;visibility:hidden;position:absolute;top:37px;right:0;width:265px;height:auto;padding:5px 0px 5px 15px;margin:0px auto;font-size:13px;line-height:12px;background:#ffffff;z-index:100000000;border:1px solid black;border-radius:6px;-webkit-border-radius:6px;-moz-border-radius:6px;-ms-border-radius:6px;-o-border-radius:6px;-webkit-transition:all 300ms ease-out .3s;-moz-transition:all 300ms ease-out .3s;-ms-transition:all 300ms ease-out .3s;-o-transition:all 300ms ease-out .3s;transition:all 300ms ease-out .3s;}
.x1_entete .x2_navig ul li:last-child #x3_langues_boite:hover .x4_langues_bulle {opacity:1;visibility:visible;position:absolute;top:37px;right:0;-webkit-transition:opacity,top 800ms ease-out 0s;-moz-transition:opacity,top 800ms ease-out 0s;-ms-transition:opacity,top 800ms ease-out 0s;-o-transition:opacity,top 800ms ease-out 0s;transition:opacity,top 800ms ease-out 0s;}
.x1_entete .x2_navig ul li:last-child #x3_langues_boite       .x4_langues_bulle::before {content:'';position:absolute;top:-10px;right:15%;width:0;height:0;border-bottom:10px solid #000000;border-left:10px solid transparent;border-right:10px solid transparent;}
.x1_entete .x2_navig ul li:last-child #x3_langues_boite       .x4_langues_bulle .x5_une_langue_boite {position:relative;float:left;overflow:visible;width:110px;font-size:13px;padding:5px 0px 5px 10px;margin:0px;text-align:left;font-family:'Pontano Sans',Oxygen,Helvetica,Arial,sans-serif;}
.x1_entete .x2_navig ul li:last-child #x3_langues_boite       .x4_langues_bulle .x5_une_langue_boite       .x6_une_langue_choisie {color:#000000;background:#fbd78c;}
.x1_entete .x2_navig ul li:last-child #x3_langues_boite       .x4_langues_bulle .x5_une_langue_boite       .x6_une_langue_bulle {opacity:0;visibility:hidden;position:absolute;top:0px;right:99%;padding:5px 5px 5px 5px;background:#000000;color:#ffffff;-webkit-transition:opacity,top 800ms ease-out 0s;-moz-transition:opacity,top 800ms ease-out 0s;-ms-transition:opacity,top 800ms ease-out 0s;-o-transition:opacity,top 800ms ease-out 0s;transition:opacity,top 800ms ease-out 0s;border:0px solid black;}
.x1_entete .x2_navig ul li:last-child #x3_langues_boite       .x4_langues_bulle .x5_une_langue_boite       .x6_une_langue_bulle::before {content:'';position:absolute;top:3px;right:-13px;width:0px;border-bottom:8px solid transparent;border-left:8px solid #000000;border-right:8px solid transparent;border-top:8px solid transparent;}
.x1_entete .x2_navig ul li:last-child #x3_langues_boite       .x4_langues_bulle .x5_une_langue_boite:hover .x6_une_langue_bulle {opacity:1;visibility:visible;position:absolute;-webkit-transition:opacity,top 800ms ease-out 0s;-moz-transition:opacity,top 800ms ease-out 0s;-ms-transition:opacity,top 800ms ease-out 0s;-o-transition:opacity,top 800ms ease-out 0s;transition:opacity,top 800ms ease-out 0s;}
.x1_entete .x2_navig ul li:last-child #x3_langues_boite       .x4_langues_bulle .x5_une_langue_boite:hover a {color:#000000;}
.x1_entete .x2_navig ul li:last-child #x3_langues_boite       .x4_langues_bulle .x5_une_langue_parentheses {direction:ltr;}

.x1_pied {width:100%;height:65px;margin:0px;padding:0px;background:white;text-align:center;border-top:1px solid #C6C6C6; /*border:1px solid red;*/  }
.x1_pied .x2_liens {clear:both;width:auto;height:30px;margin:5px auto 0px auto;padding:0px;text-align:center;border:0px solid red;}
.x1_pied .x2_liens a {margin:10px 10px 0px 10px;display:inline-block;font-size:15px;font-family:Oxygen,Helvetica,Arial;color:#666666;text-decoration:none;}
.x1_pied .x2_liens a:hover {text-decoration:none;}
.x1_pied .x2_liens a.x3_current {font-weight:bold;font-size:15px;}
.x1_pied .x2_signature h3 {border:0px solid blue;height:20px;display:inline-block;font-size:13px;margin:0px;color:#666666;font-family:Oxygen,Helvetica,Arial;font-weight:normal;}

.x1_page {padding:0px;margin:0px;height:auto;text-align:left;min-height:700px;border:1px solid transparent;  /*border:1px solid red;*/  }

#special_ins_rap_grl {position:relative;text-align:left;}
#special_ins_rap_grl .special_ins_rap_input {min-width:280px;height:40px;position:relative;color:#9B9B9B;text-align:center;font-size:17px;font-family:'Pontano Sans',Oxygen,Helvetica,Arial,sans-serif;margin:0px 20px 0px 0px;padding:5px 15px;border:1px solid #C0C0C0;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;}
#special_ins_rap_grl .special_ins_rap_button {min-width:280px;height:40px;position:relative;color:#FFFFFF;text-align:center;font-size:20px;font-family:'Pontano Sans',Oxygen,Helvetica,Arial,sans-serif;background-image:linear-gradient(bottom, rgb(130,162,35) 0%, rgb(165,205,47) 100%);background-image:-o-linear-gradient(bottom, rgb(130,162,35) 0%, rgb(165,205,47) 100%);background-image:-moz-linear-gradient(bottom, rgb(130,162,35) 0%, rgb(165,205,47) 100%);background-image:-webkit-linear-gradient(bottom, rgb(130,162,35) 0%, rgb(165,205,47) 100%);background-image:-ms-linear-gradient(bottom, rgb(130,162,35) 0%, rgb(165,205,47) 100%);background-image:-webkit-gradient(linear,left bottom,left top,color-stop(0, rgb(130,162,35)),color-stop(1, rgb(165,205,47)));margin:0px 0px 0px 0px;padding:2px 15px 5px 15px;border:0px solid #82A223;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;cursor:pointer;}
#special_ins_rap_grl .special_ins_rap_boite {position:relative;float:left;border:0px solid transparent;}
#special_ins_rap_grl .special_ins_rap_boite div.special_ins_rap_bulle {opacity:0;visibility:hidden;position:absolute;top:80px;left:0px;width:280px;min-height:40px;padding:0px;margin:0px auto;background:#f5f5f5;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;box-shadow:3px 3px 3px #aaa;-webkit-box-shadow:3px 3px 3px #aaa;-moz-box-shadow:3px 3px 3px #aaa;-ms-box-shadow:3px 3px 3px #aaa;-o-box-shadow:3px 3px 3px #aaa;-webkit-transition:all 300ms ease-out .5s;-moz-transition:all 300ms ease-out .5s;-ms-transition:all 300ms ease-out .5s;-o-transition:all 300ms ease-out .5s;transition:all 300ms ease-out .5s;}
#special_ins_rap_grl .special_ins_rap_boite:hover div.special_ins_rap_bulle {opacity:1;visibility:visible;position:absolute;top:52px;left:0px;-webkit-transition:opacity,top 800ms ease-out 0s;-moz-transition:opacity,top 800ms ease-out 0s;-ms-transition:opacity,top 800ms ease-out 0s;-o-transition:opacity,top 800ms ease-out 0s;transition:opacity,top 800ms ease-out 0s;}
#special_ins_rap_grl .special_ins_rap_boite div.special_ins_rap_bulle::before {content:'';position:absolute;top:-10px;left:45%;width:0;height:0;border-bottom:10px solid #f5f5f5;border-left:10px solid transparent;border-right:10px solid transparent;}
#special_ins_rap_grl .special_ins_rap_boite div.special_ins_rap_bulle p {color:#555;padding:12px 5px 10px 5px;margin:0px;text-align:center;text-shadow:1px 1px 0px #fff;font-size:16px;font-family:'Pontano Sans',Oxygen,Helvetica,Arial,sans-serif;}
#special_ins_rap_grl .special_ins_rap_input:lang(ta) {font-size:14px;}
#special_ins_rap_grl .special_ins_rap_button:lang(ta) {font-size:14px;}
#special_ins_rap_grl .special_ins_rap_boite div.special_ins_rap_bulle p:lang(ta) {font-size:14px;}

#slides {position:absolute;top:0px;left:0px;height:0px;width:0px;z-index:0;border:0px solid red;}
#slides .slides_container {position:absolute;height:100%;width:100%;overflow:hidden;direction:ltr;border:0px solid green;}
#slides .slides_container a {height:100%;width:100%;display:block;}
#slides .pagination {position:absolute;top:0px;left:0px;margin:0px;padding:0px;width:100%;z-index:177;border:0px solid red;}
#slides .pagination li {float:left;margin:0 1px;list-style:none;}
#slides .pagination li a {display:block;width:15px;height:0;padding-top:15px;background-position:0 0;float:left;overflow:hidden;}
#slides .pagination li.current a {background-position:0 -15px;}
#slides .prev {position:absolute;top:0px;left:0px;display:block;height:0;width:45px;padding-top:45px;background-repeat:no-repeat;background-position:0 0;overflow:hidden;z-index:0;}
#slides .next {position:absolute;top:0px;left:0px;display:block;height:0;width:45px;padding-top:45px;background-repeat:no-repeat;background-position:0 0;overflow:hidden;z-index:0;}

.x1_page .x2_forum {border-collapse:separate;border-spacing:0;width:90%;margin:40px auto 0px auto;font-family:'Pontano Sans',Oxygen,Helvetica,Arial,sans-serif;font-size:14px;color:#444;border:solid #ccc 1px;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;-webkit-box-shadow:0 1px 1px #ccc; -moz-box-shadow:0 1px 1px #ccc; box-shadow:0 1px 1px #ccc;}
.x1_page .x2_forum tr:hover {background:#F8F8F8;-o-transition:all 0.1s ease-in-out;-webkit-transition:all 0.1s ease-in-out;-moz-transition:all 0.1s ease-in-out;-ms-transition:all 0.1s ease-in-out;transition:all 0.1s ease-in-out;}
.x1_page .x2_forum td, .x1_page .x2_forum th {border-left:1px solid #ccc;border-top:1px solid #ccc;padding:10px;text-align:left;}
.x1_page .x2_forum th {background-color: #BFFB0E;background-image: -webkit-gradient(linear, left top, left bottom, from(#A7DB0C),to(#BFFB0E));background-image:-webkit-linear-gradient(top, #A7DB0C, #BFFB0E);background-image:-moz-linear-gradient(top, #A7DB0C, #BFFB0E);background-image:-ms-linear-gradient(top, #A7DB0C, #BFFB0E);background-image:-o-linear-gradient(top, #A7DB0C, #BFFB0E);background-image:linear-gradient(top, #A7DB0C, #BFFB0E);-webkit-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;-moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;box-shadow:0 1px 0 rgba(255,255,255,.8) inset;border-top:none;text-shadow:0 1px 0 rgba(255,255,255,.5);font-weight:bold;font-family:Oxygen,Helvetica,Arial;}
.x1_page .x2_forum td:first-child, .x1_page .x2_forum th:first-child {border-left:none;}
.x1_page .x2_forum th:first-child {-moz-border-radius:6px 0 0 0;-webkit-border-radius:6px 0 0 0;border-radius:6px 0 0 0;}
.x1_page .x2_forum th:last-child {-moz-border-radius: 0 6px 0 0;-webkit-border-radius: 0 6px 0 0;border-radius: 0 6px 0 0;}
.x1_page .x2_forum th:only-child{-moz-border-radius:6px 6px 0 0;-webkit-border-radius:6px 6px 0 0;border-radius:6px 6px 0 0;}
.x1_page .x2_forum tr:last-child td:first-child {-moz-border-radius: 0 0 0 6px;-webkit-border-radius: 0 0 0 6px;border-radius: 0 0 0 6px;}
.x1_page .x2_forum tr:last-child td:last-child {-moz-border-radius:0 0 6px 0;-webkit-border-radius:0 0 6px 0;border-radius:0 0 6px 0;}
.x1_page .x2_forum a {color:#000000;text-decoration:none;}
.x1_page .x2_forum td {cursor:pointer;}
.x1_page .x2_forum .x3_today {font-weight:bold;font-family:Oxygen,Helvetica,Arial;}

.x1_page .x2_fleches {width:90% !important;margin:10px auto 0px auto;}
.x1_page .x2_fleches ul {width:100%;display:inline-block;font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:9px;font-weight:bold;list-style:none;box-sizing:border-box;-moz-box-sizing:border-box;padding:0;padding-right:20px;}
.x1_page .x2_fleches ul li {float:right;display:inline-block;}
.x1_page .x2_fleches ul li:last-child, .x1_page .x2_fleches ul li.x3_current {display:inline-block;border:1px solid #c0c0c0;padding:5px 7px;margin-right:6px;border-radius:3px;color:#444444;}
.x1_page .x2_fleches ul li:last-child {font-size:11px;font-weight:normal;}
.x1_page .x2_fleches ul li a {display:block;color:#717171;background:#e9e9e9;text-decoration:none;padding:5px 7px;margin-right:6px;border-radius:3px;border:1px solid #c0c0c0;box-shadow:inset 0px 1px 0px rgba(255,255,255, .7), 0px 1px 3px rgba(0,0,0, .1);text-shadow:1px 1px 0px rgba(255,255,255, 0.7);}
.x1_page .x2_fleches ul li a:hover {background:#eeeeee;color:#555555;}
.x1_page .x2_fleches ul li a:active {-webkit-box-shadow: inset -1px 2px 5px rgba(0,0,0,0.25);-moz-box-shadow: inset -1px 2px 5px rgba(0,0,0,0.25);box-shadow: inset -1px 2px 5px rgba(0,0,0,0.25);}

.x1_page .x2_formulaire {direction:ltr;text-align:left;margin:30px auto 40px auto;padding:10px;max-width:570px;width:85% !important;height:auto;border:1px solid #cccccc;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;-webkit-box-shadow:0 1px 1px #ccc; -moz-box-shadow:0 1px 1px #ccc; box-shadow:0 1px 1px #ccc;}
.x1_page .x2_formulaire div {direction:ltr;width:auto;height:auto;padding:10px;color:#5E5E5E;font-family:Oxygen,Helvetica,Arial;font-size:17px;}
.x1_page .x2_formulaire div span {direction:ltr;display:inline-block;vertical-align:top;width:150px;padding:9px;}
.x1_page .x2_formulaire div input:nth-child(n+2):nth-child(-n+8),.x1_page .x2_formulaire div:nth-child(6) textarea {direction:ltr;padding:9px;border:1px solid #E5E5E5;outline:0;font-family:'Pontano Sans',Oxygen,Helvetica,Arial,sans-serif;font-size:15px;background:#FFFFFF;box-shadow: rgba(0,0,0, 0.07) 0px 0px 8px;-moz-box-shadow: rgba(0,0,0, 0.07) 0px 0px 8px;-webkit-box-shadow: rgba(0,0,0, 0.07) 0px 0px 8px;border-color:#dadada;box-sizing:border-box;-moz-box-sizing:border-box;}
.x1_page .x2_formulaire div input:nth-child(n+2):nth-child(-n+8):hover, .x1_page .x2_formulaire div:nth-child(6) textarea:hover, .x1_page .x2_formulaire div input:nth-child(n+2):nth-child(-n+8):focus, .x1_page .x2_formulaire div:nth-child(6) textarea:focus {border-color: #C9C9C9;-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;}
.x1_page .x2_formulaire div:nth-child(1) {display:none;}
.x1_page .x2_formulaire div:nth-child(2) {font-weight:bold;}
.x1_page .x2_formulaire div:nth-child(3) input {width:300px;}
.x1_page .x2_formulaire div:nth-child(4) input {width:300px;}
.x1_page .x2_formulaire div:nth-child(5) input {width:370px;}
.x1_page .x2_formulaire div:nth-child(6) textarea {width:370px;}
.x1_page .x2_formulaire div:nth-child(7) img {width:82px;height:22px;}
.x1_page .x2_formulaire div:nth-child(8) input {width:150px;}
.x1_page .x2_formulaire div:nth-child(9) input {direction:ltr;min-width:150px;height:40px;color:#FFFFFF;text-align:center;font-size:20px;font-family:Oxygen,Helvetica,Arial;background-image:linear-gradient(bottom, rgb(130,162,35) 0%, rgb(165,205,47) 100%);background-image:-o-linear-gradient(bottom, rgb(130,162,35) 0%, rgb(165,205,47) 100%);background-image:-moz-linear-gradient(bottom, rgb(130,162,35) 0%, rgb(165,205,47) 100%);background-image:-webkit-linear-gradient(bottom, rgb(130,162,35) 0%, rgb(165,205,47) 100%);background-image:-ms-linear-gradient(bottom, rgb(130,162,35) 0%, rgb(165,205,47) 100%);background-image:-webkit-gradient(linear,left bottom,left top,color-stop(0, rgb(130,162,35)),color-stop(1, rgb(165,205,47)));margin:0px 0px 0px 0px;padding:2px 15px 5px 15px;border:0px solid #82A223;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;cursor:pointer;}

.x1_page .x2_forum_reponse {border-collapse:separate;border-spacing:0;width:90%;margin:40px auto 0px auto;font-family:'Pontano Sans',Oxygen,Helvetica,Arial,sans-serif;font-size:15px;line-height:140%;color:#444;border:solid #ccc 1px;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;-webkit-box-shadow:0 1px 1px #ccc; -moz-box-shadow:0 1px 1px #ccc; box-shadow:0 1px 1px #ccc;}
.x1_page .x2_forum_reponse tr td {border-top:1px solid #ccc;padding:10px;text-align:left;}
.x1_page .x2_forum_reponse tr:first-child td {border-top:none;}
.x1_page .x2_forum_reponse tr td div {box-sizing:border-box;-moz-box-sizing:border-box;margin:0px 10px 0px 10px; border:0px solid red;}
.x1_page .x2_forum_reponse tr td div:nth-child(1) {margin-top:15px;margin-bottom:15px;color:#2A2A2A;font-weight:bold;}
.x1_page .x2_forum_reponse tr td div:nth-child(2) {margin-bottom:20px;color:#2A2A2A;font-weight:normal;}
.x1_page .x2_forum_reponse tr td div:nth-child(3) {margin-bottom:10px;color:#5E5E5E;font-weight:normal;font-size:13px;line-height:100%;}
.x1_page .x2_forum_reponse tr:first-child td div:nth-child(1) {margin-top:15px;margin-bottom:15px;}
.x1_page .x2_forum_reponse tr:first-child td div:nth-child(1) a {color:blue;font-size:13px;line-height:100%;font-weight:normal;text-decoration:none;}
.x1_page .x2_forum_reponse tr:first-child td div:nth-child(2) {margin-bottom:20px;color:#2A2A2A;font-weight:bold;}
.x1_page .x2_forum_reponse tr:first-child td div:nth-child(2) img {display:inline-block;margin-right:10px;border:none;}
.x1_page .x2_forum_reponse tr:first-child td div:nth-child(3) {margin-bottom:20px;color:#2A2A2A;font-size:15px;line-height:140%;}
.x1_page .x2_forum_reponse tr:first-child td div:nth-child(4) {margin-bottom:10px;color:#5E5E5E;font-size:13px;line-height:100%;}
.x1_page .x2_forum_reponse tr:first-child td div:nth-child(4) table td {margin:0;padding:2px 8px 2px 0px;border:0px solid red;}
.x1_page .x2_forum_reponse tr:first-child td div span {font-weight:bold;}

.x1_page .x2_plan_titre {padding:5px;margin-top:30px;font-family:Oxygen,Helvetica,Arial;font-size:21px;font-weight:bold;color:#228B22;box-sizing:border-box;-moz-box-sizing:border-box;}
.x1_page .x2_plan {display:inline-block;vertical-align:top;border-collapse:separate;border-spacing:0;width:18%;margin:20px 1% 10px 0;font-family:'Pontano Sans',Oxygen,Helvetica,Arial,sans-serif;font-size:15px;line-height:140%;color:#444444;}
.x1_page .x2_plan tr td {border-top:0px solid #ccc;padding:5px;text-align:left;box-sizing:border-box;-moz-box-sizing:border-box;}
.x1_page .x2_plan tr td a {color:#444444;text-decoration:none;}
.x1_page .x2_plan tr td a:hover {text-decoration:underline;}
.x1_page .x2_plan tr:first-child td {color:#5E5E5E;font-family:Oxygen,Helvetica,Arial;font-size:21px;}
.x1_page .x2_plan:nth-child(5n - 4) {margin-left:2%;}

.x1_page .x2_aide {border-collapse:separate;border-spacing:0;width:90%;margin:25px auto 40px auto;}
.x1_page .x2_aide tr td {padding:5px;text-align:left;font-size:16px;font-weight:normal;color:#444444;text-decoration:none;font-family:'Pontano Sans',Oxygen,Helvetica,Arial,sans-serif;}
.x1_page .x2_aide tr td a {font-size:16px;font-weight:normal;color:#444444;text-decoration:none;font-family:'Pontano Sans',Oxygen,Helvetica,Arial,sans-serif;}
.x1_page .x2_aide tr td a:hover {color:#969696;}
.x1_page .x2_aide * {vertical-align:middle;}
.x1_page .x2_aide .x3_titre td a {font-size:21px;line-height:150%;font-weight:bold;font-family:Oxygen,Helvetica,Arial;color:#008000;}
.x1_page .x2_aide .x3_titre td a:hover {color:#28A428;}
.x1_page .x2_aide .x3_titre a span  {font-weight:normal;line-height:100%;margin-bottom:4px;font-size:18px;}
.x1_page .x2_aide .x3_categorie td:nth-child(1) {width:60px;text-align:right;padding-top:0;padding-right:0;vertical-align:top;}
.x1_page .x2_aide .x3_question td:nth-child(2) {width:15px;padding-top:3px;vertical-align:top;}
.x1_page .x2_aide .x3_question td:nth-child(3) {vertical-align:top;}
.x1_page .x2_details_une_faq {margin-left:75px;margin-right:5%;}

.x1_page .x2_static b {font-weight:bold !important;}
.x1_page .x2_static div {text-decoration:none !important;}
.x1_page .x2_static a {color:#009726 !important;text-decoration:none !important;} 
.x1_page .x2_static a:hover {color:#eb9e10 !important;}

.x1_page .x2_inscription {direction:ltr;text-align:left;margin:30px auto 40px auto;padding:10px;max-width:670px;width:85% !important;height:auto;border:1px solid #cccccc;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;-webkit-box-shadow:0 1px 1px #ccc; -moz-box-shadow:0 1px 1px #ccc; box-shadow:0 1px 1px #ccc;}
.x1_page .x2_inscription div {direction:ltr;width:auto;height:auto;padding:10px;color:#5E5E5E;font-family:Oxygen,Helvetica,Arial;font-size:17px;}
.x1_page .x2_inscription .x3_02 .x4_01, .x1_page .x2_inscription .x3_04 span, .x1_page .x2_inscription .x3_05 span, .x1_page .x2_inscription .x3_06 span, .x1_page .x2_inscription .x3_08 span, .x1_page .x2_inscription .x3_09 span {direction:ltr;display:inline-block;vertical-align:top;width:230px;padding:9px;}
.x1_page .x2_inscription .x3_02 input, .x1_page .x2_inscription .x3_04 input, .x1_page .x2_inscription .x3_05 input, .x1_page .x2_inscription .x3_06 input, .x1_page .x2_inscription .x3_09 input {direction:ltr;padding:4px;border:1px solid #E5E5E5;outline:0;font-family:'Pontano Sans',Oxygen,Helvetica,Arial,sans-serif;font-size:15px;background:#FFFFFF;box-shadow: rgba(0,0,0, 0.07) 0px 0px 8px;-moz-box-shadow: rgba(0,0,0, 0.07) 0px 0px 8px;-webkit-box-shadow: rgba(0,0,0, 0.07) 0px 0px 8px;border-color:#dadada;box-sizing:border-box;-moz-box-sizing:border-box;}
.x1_page .x2_inscription .x3_02 input:hover, .x1_page .x2_inscription .x3_04 input:hover, .x1_page .x2_inscription .x3_05 input:hover, .x1_page .x2_inscription .x3_06 input:hover, .x1_page .x2_inscription .x3_09 input:hover {border-color: #C9C9C9;-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;}
.x1_page .x2_inscription .x3_02 input:focus, .x1_page .x2_inscription .x3_04 input:focus, .x1_page .x2_inscription .x3_05 input:focus, .x1_page .x2_inscription .x3_06 input:focus, .x1_page .x2_inscription .x3_09 input:focus {border-color: #C9C9C9;-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;}
.x1_page .x2_inscription .x3_14 input {direction:ltr;min-width:150px;height:40px;color:#FFFFFF;text-align:center;font-size:20px;font-family:Oxygen,Helvetica,Arial;background-image:linear-gradient(bottom, rgb(130,162,35) 0%, rgb(165,205,47) 100%);background-image:-o-linear-gradient(bottom, rgb(130,162,35) 0%, rgb(165,205,47) 100%);background-image:-moz-linear-gradient(bottom, rgb(130,162,35) 0%, rgb(165,205,47) 100%);background-image:-webkit-linear-gradient(bottom, rgb(130,162,35) 0%, rgb(165,205,47) 100%);background-image:-ms-linear-gradient(bottom, rgb(130,162,35) 0%, rgb(165,205,47) 100%);background-image:-webkit-gradient(linear,left bottom,left top,color-stop(0, rgb(130,162,35)),color-stop(1, rgb(165,205,47)));margin:0px 0px 0px 0px;padding:2px 15px 5px 15px;border:0px solid #82A223;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;cursor:pointer;}
.x1_page .x2_inscription .x3_00 {display:none;}
.x1_page .x2_inscription .x3_01 {font-weight:bold;margin-bottom:15px;font-size:17px;}
.x1_page .x2_inscription .x3_02 input,.x1_page .x2_inscription .x3_09 input {width:150px;}
.x1_page .x2_inscription .x3_02 p {display:inline-block;white-space:nowrap !important;}
.x1_page .x2_inscription .x3_04 input, .x1_page .x2_inscription .x3_05 input, .x1_page .x2_inscription .x3_06 input {width:300px;}
.x1_page .x2_inscription .x3_03 p, .x1_page .x2_inscription .x3_07 p , .x1_page .x2_inscription .x3_10 p {padding:9px;font-family:'Pontano Sans',Oxygen,Helvetica,Arial,sans-serif;font-size:15px;}
.x1_page .x2_inscription .x3_11 a {color:green;text-decoration:underline;}
.x1_page .x2_inscription .x3_11 a:hover {text-decoration:none;}
.x1_page .x2_inscription .x3_12 {margin-top:15px;color:red;font-family:'Pontano Sans',Oxygen,Helvetica,Arial,sans-serif;font-size:20px;}
.x1_page .x2_inscription .x3_13 {margin-top:15px;color:red;font-family:'Pontano Sans',Oxygen,Helvetica,Arial,sans-serif;font-size:16px;}
.x1_page .x2_inscription .x3_13 span {font-size:18px;font-weight:bold;}
.x1_page .x2_inscription .x3_14 {margin-top:15px;}
.x1_page .x2_inscription .x3_15 {font-weight:bold;margin-bottom:0px;font-size:17px;}
.x1_page .x2_inscription .x3_16 p {padding:9px;font-family:'Pontano Sans',Oxygen,Helvetica,Arial,sans-serif;font-size:15px;margin-top:0;}
.x1_page .x2_inscription .x3_17 {font-weight:bold;margin-bottom:0px;font-size:17px;}
.x1_page .x2_inscription .x3_17 a {color:blue;text-decoration:none;}
.x1_page .x2_inscription .x3_17 a:hover {color:blue;text-decoration:underline;}
.x1_page .x2_inscription .x3_18 p {padding:9px;font-family:'Pontano Sans',Oxygen,Helvetica,Arial,sans-serif;font-size:13px;margin-top:0;}
.x1_page .x2_inscription .x3_18 p span {font-weight:bold;font-size:15px;}
.x1_page .x2_inscription .x3_18 p a {text-decoration:none;font-size:16px;color:blue;}
.x1_page .x2_inscription .x3_18 p a:hover {text-decoration:underline;}
.x1_page .x2_inscription .x3_18 p .x4_email {color:blue;font-weight:normal;}
.x1_page .x2_inscription .x3_08 img {margin-right:68px;}

#x3_langues_boite {display:none}
.x1_page .x2_forum_reponse b {font-weight:bold}


@media screen and (min-width: 1px) and (max-width: 1000px)
{
html, body {width:auto;margin:auto;padding:auto;height:100% !important;}
img, table, td, blockquote, code, pre, textarea, input, iframe, object, embed, video,ul {max-width:100% !important;}
img { height: auto !important; width: auto !important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}
textarea, table, td, th, code, pre, samp {word-wrap: break-word;-webkit-hyphens:auto;-moz-hyphens:auto;hyphens:auto;}
code, pre, samp {white-space:pre-wrap;}

div, img, ul, li, input {position:static !important;top:auto !important;bottom:auto !important;left:auto !important;right:auto !important;}
.x0_conteneur, .x1_entete, .x1_page, .x1_entete div, .x1_page div {height:auto !important;width:auto !important;}
.x1_pied, .x1_pied div {width:auto !important;}

.x0_conteneur:after {content:'';display:block;clear:both;}
.x0_conteneur {overflow:hidden;position:relative !important;min-height:650px;}

.x1_entete:after {content:'';clear:both;}
.x1_entete {float:none !important;}
.x1_entete .x2_navig:after {content:'';display:block;clear:both;}
.x1_entete .x2_navig ul:after {content:'';display:block;clear:both;}
.x1_entete .x2_navig ul {margin:0px;height:50px;vertical-align:middle; background:#efefef;white-space:nowrap;max-width:100% !important;}
.x1_entete .x2_navig ul li {float:none; line-height:10px;margin-top:1px;margin-bottom:1px;}

.x1_entete .x2_navig ul li:first-child {display:inline-block;width:42px;margin-left:35px;margin-right:0px;}
.x1_entete .x2_navig ul li:first-child #x3_sidenav       .x4_sidenav_bulle {position:absolute !important;top:50px !important;left:0px !important;z-index:999999999;overflow:hidden;width:0 !important;min-height:100%;padding:0;margin:0;background:#ffffff repeat-y url(all_point999999.gif);background-position:right;font-size:16px;font-family:'Pontano Sans',Oxygen,Helvetica,Arial,sans-serif; -webkit-transition:all 200ms ease-out .1s;-moz-transition:all 200ms ease-out .1s;-ms-transition:all 200ms ease-out .1s;-o-transition:all 200ms ease-out .1s;transition:all 200ms ease-out .1s;}
.x1_entete .x2_navig ul li:first-child #x3_sidenav:hover .x4_sidenav_bulle {width:190px !important;-webkit-transition:all 200ms ease-out 0s;-moz-transition:all 200ms ease-out 0s;-ms-transition:all 200ms ease-out 0s;-o-transition:all 200ms ease-out 0s;transition:all 200ms ease-out 0s;}
.x1_entete .x2_navig ul li:first-child #x3_sidenav       .x4_sidenav_bulle .x5_sidenav_une_boite {padding:0;white-space:nowrap;line-height:30px;text-align:left;position:relative !important; }
.x1_entete .x2_navig ul li:first-child #x3_sidenav       .x4_sidenav_bulle .x5_sidenav_une_boite:first-child {margin-top:10px;}
.x1_entete .x2_navig ul li:first-child #x3_sidenav       .x4_sidenav_bulle .x5_sidenav_une_boite a {color:#000000;display:block;text-align:left;margin:5px 0px 5px 0px;padding-left:10px; border:0px solid green;}
.x1_entete .x2_navig ul li:first-child #x3_sidenav       .x4_sidenav_bulle .x5_sidenav_une_boite .x6_current {color:#ffffff;background-image:linear-gradient(bottom, rgb(130,162,35) 0%, rgb(165,205,47) 100%);background-image:-o-linear-gradient(bottom, rgb(130,162,35) 0%, rgb(165,205,47) 100%);background-image:-moz-linear-gradient(bottom, rgb(130,162,35) 0%, rgb(165,205,47) 100%);background-image:-webkit-linear-gradient(bottom, rgb(130,162,35) 0%, rgb(165,205,47) 100%);background-image:-ms-linear-gradient(bottom, rgb(130,162,35) 0%, rgb(165,205,47) 100%);background-image:-webkit-gradient(linear,left bottom,left top,color-stop(0, rgb(130,162,35)),color-stop(1, rgb(165,205,47)));margin:0px 0px 0px 0px;padding:2px 15px 5px 15px;border:0px solid #82A223;}
.x1_entete .x2_navig ul li:first-child #x3_sidenav       .x4_sidenav_bulle .x5_sidenav_une_boite .x6_current::before {content:'';width:10px;height:10px;position:absolute !important;top:12px;right:-5px;border:1px solid #999999;background:#ffffff; transform: rotate(45deg);-ms-transform: rotate(45deg);-webkit-transform: rotate(45deg);               }

.x1_entete .x2_navig ul li:nth-child(2) {margin-left:130px;margin-right:130px;width: -moz-calc(100% - 414px);width: -webkit-calc(100% - 414px);width: -o-calc(100% - 414px);width: calc(100% - 414px);}
.x1_entete .x2_navig ul li:nth-child(3) {display:none;}
.x1_entete .x2_navig ul li:nth-child(4) {display:none;}
.x1_entete .x2_navig ul li:nth-child(5) {display:none;}
.x1_entete .x2_navig ul li:nth-child(6) {display:none;}
.x1_entete .x2_navig ul li:nth-child(7) {display:none;}
.x1_entete .x2_navig ul li:nth-child(8) {display:none;}
.x1_entete .x2_navig ul li:nth-child(9) {display:none;}

.x1_entete .x2_navig ul li:last-child {width:19px !important;margin-left:11px;margin-right:47px;}
.x1_entete .x2_navig ul li:last-child span {display:none;}
.x1_entete .x2_navig ul li:last-child #x3_langues_boite       .x4_langues_bulle {opacity:1;border:0px solid transparent; overflow:hidden;position:absolute !important;top:50px !important;right:-240px !important;width:240px !important;z-index:999999999;min-height:100%;max-height:1000%;padding:0px;margin:0px auto;background:#ffffff repeat-y url(all_point999999.gif) ; background-position:left; border-radius:0px;-webkit-border-radius:0px;-moz-border-radius:0px;-ms-border-radius:0px;-o-border-radius:0px;-webkit-transition:all 253ms linear .1s;-moz-transition:all 253ms linear .1s;-ms-transition:all 253ms linear .1s;-o-transition:all 253ms linear .1s;transition:all 253ms linear .1s;  transition-timing-function: linear;-webkit-transition-timing-function: linear;  }
.x1_entete .x2_navig ul li:last-child #x3_langues_boite:hover .x4_langues_bulle {right:0px !important;-webkit-transition:all 253ms linear 0s;-moz-transition:all 253ms linear 0s;-ms-transition:all 253ms linear 0s;-o-transition:all 253ms linear 0s;transition:all 253ms linear 0s;  transition-timing-function: linear;-webkit-transition-timing-function: linear;   }
.x1_entete .x2_navig ul li:last-child #x3_langues_boite       .x4_langues_bulle .x6_une_langue_bulle {display:none;}
.x1_entete .x2_navig ul li:last-child #x3_langues_boite       .x4_langues_bulle .x5_une_langue_boite {width:100px !important;white-space:nowrap;overflow:hidden;}
.x1_entete .x2_navig ul li:last-child #x3_langues_boite       .x4_langues_bulle .x5_une_langue_boite:nth-child(1) {margin-top:15px;}
.x1_entete .x2_navig ul li:last-child #x3_langues_boite       .x4_langues_bulle .x5_une_langue_boite:nth-child(2) {margin-top:15px;}
.x1_entete .x2_navig ul li:last-child #x3_langues_boite       .x4_langues_bulle .x5_une_langue_boite:nth-child(2n+0) {padding-left:0px;width:120px !important;}
.x1_entete .x2_navig ul li:last-child #x3_langues_boite       .x4_langues_bulle .x5_une_langue_boite a {color:#000000;}
.x1_entete .x2_navig ul li:last-child #x3_langues_boite       .x4_langues_bulle .x5_une_langue_boite:hover a {color:#000000;}
.x1_entete .x2_navig ul li:last-child #x3_langues_boite       .x4_langues_bulle .x5_une_langue_boite .x6_une_langue_choisie {color:#ffffff;color:#ffffff;background-image:linear-gradient(bottom, rgb(130,162,35) 0%, rgb(165,205,47) 100%);background-image:-o-linear-gradient(bottom, rgb(130,162,35) 0%, rgb(165,205,47) 100%);background-image:-moz-linear-gradient(bottom, rgb(130,162,35) 0%, rgb(165,205,47) 100%);background-image:-webkit-linear-gradient(bottom, rgb(130,162,35) 0%, rgb(165,205,47) 100%);background-image:-ms-linear-gradient(bottom, rgb(130,162,35) 0%, rgb(165,205,47) 100%);background-image:-webkit-gradient(linear,left bottom,left top,color-stop(0, rgb(130,162,35)),color-stop(1, rgb(165,205,47)));margin:0px 0px 0px 0px;padding:2px 5px 5px 5px;border:0px solid #82A223;}
.x1_entete .x2_navig ul li:last-child #x3_langues_boite       .x4_langues_bulle .x5_une_langue_boite:hover .x6_une_langue_choisie {color:#ffffff;}

.x1_pied {float:none;clear:none;height:auto !important;margin-top:10%;background-image:none;background-color:#ffffff;}
.x1_pied .x2_liens {display:none;}

.x1_page {float:none !important;margin:0px;padding:15px 15px 15px 15px;min-height:0;}
.x1_page div {float:none !important;background:transparent !important;margin-top:5px;}
.x1_page:after {content:'';display:block;clear:both;}
.x1_page .x2_static img {display:none;float:left;margin-top:10px !important;margin-right:10px !important;margin-bottom:10px !important;margin-left:0px !important;}
.x1_page .x2_static .showimg {display:block;}
.x1_page .x2_static .no_mobile {display:none;}

#special_ins_rap_grl .special_ins_rap_bulle {display:none !important;}
#special_ins_rap_grl .special_ins_rap_button {margin:5px !important;}
#special_ins_rap_grl input {margin:5px 0px 0px 0px !important;min-width:60% !important;}
#special_ins_rap_grl {text-align:center;}

#slides {width:700px !important;height:368px !important;position:relative !important;margin-left:auto !important;margin-right:auto !important;}
#slides .slides_container {width:700px !important;height:368px !important;position:absolute !important;top:0px !important;left:0px !important;}
#slides .slides_container img {display:block !important;position:absolute !important;top:0px !important;right:100% !important;margin-top:0px !important;margin-right:0px !important;margin-bottom:0px !important;margin-left:0px !important;}

.x1_page .x2_formulaire textarea {min-width:200px !important;}
.x1_page .x2_formulaire input {min-width:200px !important;}

.x1_page .x2_plan:nth-child(1n) {margin-left:1%;}
.x1_page .x2_plan {width:30%;margin:20px 1% 10px 0;}

.x1_page .x2_aide {margin-top:0;}

.x1_page .x2_static a {color:#eb9e10 !important;text-decoration:none !important;}  // 
.x1_page .x2_static a:hover {color:#009726 !important;}

.x1_page .x2_inscription .x3_02 .x4_02 {display:none;}
}

@media screen and (min-width:651px) and (max-width:750px)
{
#slides, #slides .slides_container {width:600px !important;height:316px !important;}
#special_ins_rap_grl input {min-width:60% !important;}

.x1_page .x2_formulaire div:nth-child(5) input {width:300px;}
.x1_page .x2_formulaire div:nth-child(6) textarea {width:300px;}
}

@media screen and (min-width:551px) and (max-width:650px)
{
#slides, #slides .slides_container {width:500px !important;height:263px !important;}
#special_ins_rap_grl input {min-width:70% !important;}
.x1_entete .x2_navig ul li:nth-child(2) {margin-left:80px;margin-right:80px;width: -moz-calc(100% - 314px);width: -webkit-calc(100% - 314px);width: -o-calc(100% - 314px);width: calc(100% - 314px);}

.x1_page .x2_formulaire div span, .x1_page .x2_formulaire div:nth-child(3) input, .x1_page .x2_formulaire div:nth-child(4) input, .x1_page .x2_formulaire div:nth-child(5) input, .x1_page .x2_formulaire div:nth-child(6) textarea {width:100%;}
.x1_page .x2_fleches ul li:last-child {display:none;}

.x1_page .x2_plan:nth-child(1n) {margin-left:1%;}
.x1_page .x2_plan {width:46%;margin:20px 1% 10px 0;}
}

@media screen and (min-width:451px) and (max-width:550px)
{
#slides, #slides .slides_container {width:400px !important;height:211px !important;}
#special_ins_rap_grl input {min-width:80% !important;}
#special_ins_rap_grl .special_ins_rap_input {color:#000000;}
.x1_entete .x2_navig ul li:nth-child(2) {margin-left:40px;margin-right:40px;width: -moz-calc(100% - 234px);width: -webkit-calc(100% - 234px);width: -o-calc(100% - 234px);width: calc(100% - 234px);}

.x1_page .x2_forum td:nth-child(4), .x1_page .x2_forum th:nth-child(4) {display:none;}

.x1_page .x2_formulaire div span, .x1_page .x2_formulaire div:nth-child(3) input, .x1_page .x2_formulaire div:nth-child(4) input, .x1_page .x2_formulaire div:nth-child(5) input, .x1_page .x2_formulaire div:nth-child(6) textarea {width:100%;}
.x1_page .x2_fleches ul li:last-child {display:none;}

.x1_page .x2_plan:nth-child(1n) {margin-left:1%;}
.x1_page .x2_plan {width:46%;margin:20px 1% 10px 0;}
}

@media screen and (min-width:351px) and (max-width:450px)
{
#slides, #slides .slides_container {width:300px !important;height:158px !important;}
#special_ins_rap_grl input {min-width:90% !important;}
#special_ins_rap_grl .special_ins_rap_input {color:#000000;}
.x1_entete .x2_navig ul li:first-child {margin-left:16px;margin-right:0px;}
.x1_entete .x2_navig ul li:nth-child(2) {margin-left:20px;margin-right:20px;width: -moz-calc(100% - 145px);width: -webkit-calc(100% - 145px);width: -o-calc(100% - 145px);width: calc(100% - 145px);}
.x1_entete .x2_navig ul li:last-child {width:19px !important;margin-left:0px;margin-right:40px;}

.x1_page .x2_forum td:nth-child(3), .x1_page .x2_forum th:nth-child(3) {display:none;}
.x1_page .x2_forum td:nth-child(4), .x1_page .x2_forum th:nth-child(4) {display:none;}

.x1_page .x2_formulaire div span, .x1_page .x2_formulaire div:nth-child(3) input, .x1_page .x2_formulaire div:nth-child(4) input, .x1_page .x2_formulaire div:nth-child(5) input, .x1_page .x2_formulaire div:nth-child(6) textarea {width:100%;}

.x1_page .x2_fleches ul li {display:none;}
.x1_page .x2_fleches ul li.x3_show {display:inline-block;}
.x1_page .x2_fleches ul li:last-child {display:none;}

.x1_page .x2_plan:nth-child(1n) {display:block;margin-left:auto;margin-right:5%;}
.x1_page .x2_plan {width:90%;margin:20px auto 10px 5%;}

.x1_page .x2_aide .x3_categorie td:nth-child(1) {width:40px;}
.x1_page .x2_details_une_faq {margin-left:40px;}
}

@media screen and (min-width:251px) and (max-width:350px)
{
#slides, #slides .slides_container {width:200px !important;height:105px !important;}
#special_ins_rap_grl input {min-width:96% !important;font-size:16px !important;}
#special_ins_rap_grl .special_ins_rap_input {color:#000000;}
.x1_entete .x2_navig ul li:first-child img {width:30px !important;}
.x1_entete .x2_navig ul li:first-child {margin-left:16px;margin-right:0px;margin-top:10px;}
.x1_entete .x2_navig ul li:nth-child(2) img {width:150px !important;margin-top:10px;}
.x1_entete .x2_navig ul li:nth-child(2) {margin-left:20px;margin-right:20px;margin-bottom:3px;width: -moz-calc(100% - 135px);width: -webkit-calc(100% - 135px);width: -o-calc(100% - 135px);width: calc(100% - 135px);}
.x1_entete .x2_navig ul li:last-child {width:19px !important;margin-left:0px;margin-right:30px;margin-top:10px;}

.x1_page .x2_forum td:nth-child(2), .x1_page .x2_forum th:nth-child(2) {display:none;}
.x1_page .x2_forum td:nth-child(3), .x1_page .x2_forum th:nth-child(3) {display:none;}
.x1_page .x2_forum td:nth-child(4), .x1_page .x2_forum th:nth-child(4) {display:none;}

.x1_page .x2_formulaire div span, .x1_page .x2_formulaire div:nth-child(3) input, .x1_page .x2_formulaire div:nth-child(4) input, .x1_page .x2_formulaire div:nth-child(5) input, .x1_page .x2_formulaire div:nth-child(6) textarea {width:100%;}

.x1_page .x2_fleches {width:100% !important;}
.x1_page .x2_fleches ul li {display:none;}
.x1_page .x2_fleches ul li.x3_show {display:inline-block;}
.x1_page .x2_fleches ul li:last-child {display:none;}

.x1_page .x2_plan:nth-child(1n) {display:block;margin-left:auto;margin-right:5%;}
.x1_page .x2_plan {width:90%;margin:20px auto 10px 5%;}

.x1_page .x2_aide .x3_categorie td:nth-child(1) {width:40px;}
.x1_page .x2_details_une_faq {margin-left:40px;}
}

@media screen and (min-width:1px) and (max-width:250px)
{
#slides, #slides .slides_container {width:100px !important;height:53px !important;}
#special_ins_rap_grl input {min-width:96% !important;font-size:14px !important;}
#special_ins_rap_grl .special_ins_rap_input {color:#000000;}
.x1_entete .x2_navig ul li:first-child img {width:30px !important;}
.x1_entete .x2_navig ul li:first-child {margin-left:16px;margin-right:0px;margin-top:10px;}
.x1_entete .x2_navig ul li:nth-child(2) img {width:100px !important;margin-top:10px;}
.x1_entete .x2_navig ul li:nth-child(2) {margin-left:20px;margin-right:20px;width: -moz-calc(100% - 135px);width: -webkit-calc(100% - 135px);width: -o-calc(100% - 135px);width: calc(100% - 135px);}
.x1_entete .x2_navig ul li:last-child {width:19px !important;margin-left:0px;margin-right:30px;margin-top:10px;}

.x1_page .x2_forum td:nth-child(2), .x1_page .x2_forum th:nth-child(2) {display:none;}
.x1_page .x2_forum td:nth-child(3), .x1_page .x2_forum th:nth-child(3) {display:none;}
.x1_page .x2_forum td:nth-child(4), .x1_page .x2_forum th:nth-child(4) {display:none;}

.x1_page .x2_formulaire div span, .x1_page .x2_formulaire div:nth-child(3) input, .x1_page .x2_formulaire div:nth-child(4) input, .x1_page .x2_formulaire div:nth-child(5) input, .x1_page .x2_formulaire div:nth-child(6) textarea {width:100%;}

.x1_page .x2_fleches {width:100% !important;}
.x1_page .x2_fleches ul {padding-right:0;}
.x1_page .x2_fleches ul li {display:none;}
.x1_page .x2_fleches ul li.x3_show {display:inline-block;}
.x1_page .x2_fleches ul li:last-child {display:none;}

.x1_page .x2_plan:nth-child(1n) {display:block;margin-left:auto;margin-right:5%;}
.x1_page .x2_plan {width:90%;margin:20px auto 10px 5%;}

.x1_page .x2_aide .x3_categorie td:nth-child(1) {width:40px;}
.x1_page .x2_details_une_faq {margin-left:40px;}
}


